Summary:          CentOS Directory, Administration, and Console Suite
Name:             centos-ds
Version:          8.2.0
Release:          2%{?dist}
License:          GPL plus exception
URL:              http://www.centos.org/docs/5/html/CDS/
Group:            System Environment/Daemons
BuildRoot:        %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Source0:	  README
Requires:         centos-ds-base
Requires:         centos-ds-admin
Requires:         idm-console-framework
Requires:         centos-idm-console
Requires:         centos-ds-console
Requires:         centos-admin-console

%description
The CentOS Directory Server, Administration Server, and Console Suite provide
the LDAPv3 server, the httpd daemon used to administer the server, and the
console GUI application used for server and user/group administration. 

%prep
cp -f %{SOURCE0} .

%install
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc README

%changelog
* Sat Nov  5 2011 Johnny Hughes <johnny@centos.org> - 8.2.0-2.el5.centos
- added SOURCE1 (README) so that we have a file in SOURCES

* Wed Jun  9 2010 Nathan Kinder <nkinder@redhat.com> - 8.2.0-2
- Modified macro in changelog entry that was causing parsing errors

* Thu May  6 2010 Rich Megginson <rmeggins@redhat.com> - 8.2.0-1
- Updated version

* Tue Mar 17 2009 Nathan Kinder <nkinder@redhat.com> - 8.1.0-1
- Updated version

* Wed Oct 24 2007 Rich Megginson <rmeggins@redhat.com> - 8.0.0-1.4
- fixed URL

* Wed Oct 17 2007 Rich Megginson <rmeggins@redhat.com> - 8.0.0-1.3
- forgot comma in defattr

* Tue Oct 16 2007 Margaret Lum <mlum@redhat.com> - 8.0.0-1.2
- Removed .el4dsrv dist tag, this is already in the branches file

* Tue Oct 16 2007 Rich Megginson <rmeggins@redhat.com> - 8.0.0-1.1
- added defattr to fix file ownership problem

* Wed Aug  8 2007 Rich Megginson <rich@localhost.localdomain> - ds-1
- Initial build.

